PHP Advanced Transfer Manager Arbitrary File Include Vulnerability

Bugtraq ID: 13691
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 19 2005 12:00AM
Updated: May 19 2005 12:00AM
Credit: Ingvar Gilbert <bugtraq@ingwie.de> is credited with the discovery of this vulnerability.
Vulnerable: PHP Advanced Transfer Manager PHP Advanced Transfer Manager 1.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus